- Fluid Reference Documentation
- Fluid 1.0.0

# ToolButton QML Type

ToolButton with a extra features. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Properties

- hoverAnimation : bool

## Detailed Description

## Property Documentation

hoverAnimation : bool

Specify whether the icon should be rotated 90 degrees when the mouse hovers. Default is `false`.